Subject: Re: [bitcoin-dev] Revisiting NODE_BLOOM: Proposed BIP

From: Chris Pacia <[email-masked]>
Date: Fri, 21 Aug 2015 18:15:16 -0400

On Aug 21, 2015 2:07 AM, "Peter Todd via bitcoin-dev" <
[email-masked]> wrote:

> Also, as I mentioned, just look at the popularity of wallets such as
> Mycelium that are not adopting bloom filters, but going with SPV
> verification of block headers w/ lookup servers.

Related I recently had a conversation with a Mycelium employee who told me
they were considering moving to spv/bloom because of the server issues
Andreas mentioned.

I don't know any more about their plans, but I wouldn't assume the above
statement to be correct.